/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ NAVIGATION MODULES ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Choose the Navigation settings that suits your design within Contegro Administration, 
	by changing the Module Settings on an individual page, or within the Template for a Global Setting.
	Encompases Bread Crumb, Navigation Modules.
	Prefix each Class Selector with a custom CSS class in the Module/Template Settings if required.
*/

/* === [ BREADCRUMB ] ============================== */

.Breadcrumb {

}
	.Breadcrumb a { 

	}
	.Breadcrumb a:hover {
	}

/* -----[ NAVIGATION ]--------------------------------------------------------------------- */

/* === [ Skin Resetting - Leave alone === Starts ] === */
	.RadMenuStatic .rmHorizontal .rmItem {clear: none; }
	.RadMenuStatic .rmItem {padding: 0; }
	.RadMenuStatic .rmHorizontal .rmItem {float: left; list-style: none outside none; }
	.RadMenuStatic .rmVertical .rmItem {list-style: none outside none;border-bottom: 1px solid #d9e3e6;}
	.RadMenu .rmRootGroup .rmItem .rmGroup {padding-bottom: 0px; }
	ul.rmVertical {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
	ul.rmHorizontal { argin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }	
	.rmVertical .rmLink {float: none; }/* Must be Float=None so that Height is recognised */
	.rmText { cursor: pointer; cursor: hand; }
/* === [ Skin Resetting === Ends ] === */


/* === [ Wrapping Div's for styling ] === */
/* === [ Prefix with a custom CSS class in the Module/Template Settings if required ] === */
.Navigation {
	clear: both;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.Navigation .DropdownNavigation{
	width:100%;
	height: 35px;
	color: #80a1ac;
	border:none;
	font-weight: bold;
	letter-spacing: 1px;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: #fff url('/Templates/_images/select_Dropdown.png') right 10px center no-repeat;
	text-transform: uppercase;
	font-size: 14px;
}
.Navigation .DropdownNavigation::-ms-expand {
    display: none;
}
.Navigation .DropdownNavigation option{
	padding: 0
}
.Navigation .DropdownNavigation option[value="Menu"]{
	display: none;
}
#memberNavigationWrapper ul.rmHorizontal {
    padding: 0px 0px 0px 0px;
    text-align: center;
}
#memberNavigationWrapper .RadMenuStatic .rmHorizontal .rmItem {
	float: none;
	list-style: none outside none;
	display: inline-block;
}
#memberNavigationWrapper .RadMenuStatic .rmHorizontal .rmLink.rmRootLink {
    margin: 0 15px;
    font-size: 14px;
    line-height: 1;
    text-transform: uppercase;
    color: #ffffff;
    text-decoration: none;
    letter-spacing: 1px;
    background: none !important;
}
#memberNavigationWrapper .RadMenuStatic .rmHorizontal .rmFirst .rmLink.rmRootLink {
	margin-left: 0;
}
#memberNavigationWrapper .RadMenuStatic .rmHorizontal .rmLast .rmLink.rmRootLink {
	margin: 0 0 0 15px;
}
#memberNavigationWrapper .RadMenuStatic .rmHorizontal .rmLink.rmRootLink:after {
  display: block;
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 0;
  height: 10px;
  content: "";
  transition: width 0.1s;
}

#memberNavigationWrapper .RadMenuStatic .rmHorizontal .rmLink.rmRootLink:hover {
  color: #00435A;
  border-bottom: 1px #FFF;
}

.TopLeft {
}
.TopRight {
}
.BottomLeft {
}
.BottomRight {
}
/* === [ Custom Title ] === */
.CustomTitle {
	padding: 4px 0px;
	clear: both;
	display: block;
}

/* === [ Slide Navigation (RadMenu) ] === */ 

/* === [ Wrapping Divs ] === */
/* === [ Style for backgrounds, heights & widths ] === */
	/* === [ Slide - Horizontal ] === */
	.RadMenu.RadMenu_SlideHorizontal {
		height: 32px;
		width: 100%;
	}
	/* === [ Slide - Vertical ] === */
	.RadMenu.RadMenu_SlideVertical {
		width: 100%;
	}

/* === [ Link Top/Bottom Padding, Background, Border, Width ] ===  */
.RadMenu .rmLink {

}

.RadMenu .rmVertical .rmItem {
    clear: both;
    position: static !important;
}
.RadMenu .rmItem{

}
.RadMenu .rmVertical .rmItem.seeallproducts {
	display: none;
}
.RadMenu .rmVertical .rmItem.loggedin,
.RadMenu .rmVertical .rmItem.shoppingcart {
	display: none;
}
	/* === [ Slide - Horizontal ] === */ 
	.RadMenu .rmHorizontal .rmLink {

	}
		/* === [ Level 1 ] === */ 
		.RadMenu .rmHorizontal .rmVertical.rmLevel1 .rmLink {
		}
	/* === [ Slide - Vertical ] === */ 
	.RadMenu .rmVertical .rmLink {
 	 clear: both;
 	 position: initial;
 	 font-size: 40px;
 	 text-decoration: none;
 	 margin: 0 0 24px 0;
 	 padding: 0 0 0 12px;
 	 min-width: 500px;
 	}
 	.RadMenu .rmVertical .rmItem.products .rmVertical  .rmLink {
	margin: 0 0 12px 0;
 	}


		.RadMenu .rmVertical.rmRootGroup .rmItem .rmGroup {
    		left: 0 !important;

		}
		.RadMenu .rmSlide{
			opacity:0;
	  		-webkit-transition: all 0.3s ease-out; 
         	transition: all 0.3s ease-out;
			width: 400px !important;
			height: inherit !important
		}
		.RadMenu .rmExpanded + .rmSlide{
			opacity:1;
		}

/* === [ Link Left/Right Border ] ===  */
	/* === [ Slide - Horizontal ] === */
	.RadMenu .rmHorizontal .rmLink.rmRootLink {

	}
	
/* === [ Float Left or Right in Container ] === */
	/* === [ Slide - Horizontal ] === */
	.RadMenu ul.rmRootGroup.rmHorizontal {
		float: left;
	}	
/* === [ Group Left/Right Border ] ===  */
	/* === [ Slide - Horizontal ] === */
	.RadMenu .rmRootGroup.rmVertical,
	.RadMenu .rmVertical.rmGroup {

	}

/* === [ Link Left/Right Padding ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmHorizontal .rmText,
.RadMenu .rmVertical .rmLevel1 .rmText,
.RadMenu .rmVertical .rmLevel2 .rmText,
.RadMenu .rmVertical .rmLevel3 .rmText {
	margin: 0;
	padding: 0
}
.RadMenu .rmVertical .rmLevel1 .rmText{
	font-size: 30px;
}
.RadMenu .rmVertical .rmLevel2 .rmText{
	font-size: 24px
}
.RadMenu .rmVertical .rmText {color: #ffffff;}

/* === [ Menu Selected State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.MenuSelected {

/* color: #ffffff; */

/* text-decoration: none; */
}
	/* === [ Level 1 ] ===  */
	.RadMenu .rmLevel1 .rmLink.MenuSelected {
	}
		/* === [ Level 2 ] ===  */
		.RadMenu .rmLevel2 .rmLink.MenuSelected {
		}
			/* === [ Level 3 ] ===  */
			.RadMenu .rmLevel3 .rmLink.MenuSelected {
			}

/* === [ Selected Parent State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.SelectedParent1 {

}
	/* === [ Level 2 ] ===  */
	.RadMenu .rmLink.SelectedParent2 {
	}
		/* === [ Level 3 ] ===  */
		.RadMenu .rmLink.SelectedParent3 {
		}
			/* === [ Level 4 ] ===  */
			.RadMenu .rmLink.SelectedParent4 {
			}

/* === [ Hover State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink{
	border-left: 8px solid transparent;
	  	-webkit-transition: all 0.3s ease-out; 
          transition: all 0.3s ease-out;

}
.RadMenu .rmLink.rmExpanded,
.RadMenu .rmLink.rmFocused,
.RadMenu .rmLink:hover {
	border-left: #ffffff /* #ffdd00; */ /* Y-25686 */ 8px solid;
	border-bottom: none;
}
	/* === [ Level 1 ] ===  */
	.RadMenu .rmLevel1 .rmLink{
		border-left: 5px solid transparent;
		min-width: 470px;
	}
	.RadMenu .rmLevel1 .rmLink.rmExpanded,
	.RadMenu .rmLevel1 .rmLink.rmFocused,
	.RadMenu .rmLevel1 .rmLink:hover{
		border-left: 5px solid #ffffff;
	}
		/* === [ Level 2 ] ===  */
		.RadMenu .rmLevel2 .rmLink{
			border-left: 3px solid transparent;
		}
		.RadMenu .rmLevel2 .rmLink.rmExpanded,
		.RadMenu .rmLevel2 .rmLink.rmFocused,
		.RadMenu .rmLevel2 .rmLink:hover {
			border-left: 3px solid #ffffff;
		}
			/* === [ Level 3 ] ===  */
			.RadMenu .rmLevel3 .rmLink.rmExpanded,
			.RadMenu .rmLevel3 .rmLink.rmFocused,
			.RadMenu .rmLevel3 .rmLink:hover {

			}
			
/* === [ Expand Indicator. Add image background or border ] ===  */
.RadMenu .rmVertical .rmText.rmExpandLeft,
.RadMenu .rmVertical .rmText.rmExpandRight {

padding: 0;

margin: 0 0 0 0;
}

span.rmText.rmExpandRight {}
	

	
/* === [ Static Navigation ] === */ 

/* === [ Wrapping Divs ] === */
/* === [ Style for backgrounds, heights & widths ] === */
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic.RadMenu_SlideHorizontal {

	}
	/* === [ Static - Vertical ] === */
	.RadMenuStatic.RadMenu_SlideVertical {

	}

/* === [ Link Top/Bottom Padding, Background, Border, Width ] ===  */
.RadMenuStatic .rmLink {

}
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic .rmHorizontal .rmLink {

	}
		/* === [ Level 1 ] === */ 
		.RadMenuStatic .rmHorizontal .rmLevel1 .rmLink {
		}
	/* === [ Static - Vertical ] === */
	.RadMenuStatic .rmVertical .rmLink {
		height:110px;
		padding: 45px 0 0 0;
		width: 100%;
		display: block;
		text-align: center;
		position: relative;
		color: #00435a;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 12px;}
		

.menuIconWrapper{
		position: fixed;
		top: 0;
		left: 0;
		z-index: 200;  }
		.menuWrapper{      /* Height & width depends on how you want to reveal the overlay (see JS below) */
		height: 100%;
		width: 0%;
		position: fixed; /* Stay in place */
		z-index: 11; /* Sit on top */
		left: 0;
		top: 0;
		background-color: rgb(0,67,90);
		background-color: rgba(0,67,90, 0.9);
		overflow-x: hidden; /* Disable horizontal scroll */
		-webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;  }
		.menuWrapper.isActive{
		width: 100%;
		padding: 0 0 0 200px;  }
		.menuWrapper #Menu {
		position: relative;
		top: 210px; /* 25% from the top */
		width: 100%; /* 100% width */  }
	
	.RadMenuStatic .rmVertical .documentdownloads .rmLink,
	.RadMenuStatic .rmVertical .winaweberbabyq .rmLink {
		padding: 38px 0 0 0;
	}
		/* === [ Level 1 ] === */ 
		.RadMenuStatic .rmVertical .rmLevel1 .rmLink {
		}
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic .rmHorizontal .rmLink.rmRootLink {
		margin: 5px 14px 0 0;
		font-size: 14px;
		line-height: 18px;
		color: #80a1ac;
		border-bottom: 1px solid;
	}
	
	#memberNavigation .RadMenuStatic .rmHorizontal .rmLink.rmRootLink {
		border-bottom:none;
	}
	#memberNavigation .RadMenuStatic .rmHorizontal .rmLink.rmRootLink:hover {
		border-bottom:1px solid;
	}
		
	.RadMenuStatic .rmHorizontal .rmLink.rmRootLink:hover {
		color: #ffffff;
	}

/* === [ Link Left/Right Padding ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmHorizontal .rmText,
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel1 .rmText
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel2 .rmText
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel3 .rmText {
	padding: 0px 0 0px 0;
}
.RadMenuStatic .rmVertical .rmText {vertical-align: middle;height: 100%;}
	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmVertical .rmLevel1 .rmText {
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmVertical .rmLevel2 .rmText {
		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmVertical .rmLevel3 .rmText {
			}
			
/* === [ Menu Selected State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.MenuSelected {
	background: #00435a;
	color: #fff;
}
	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmLevel1 .rmLink.MenuSelected {
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmLevel2 .rmLink.MenuSelected {
		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmLevel3 .rmLink.MenuSelected {
			}

/* === [ Selected Parent State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.SelectedParent1 {

}
	/* === [ Level 2 ] ===  */
	.RadMenuStatic .rmLink.SelectedParent2 {
	}
		/* === [ Level 3 ] ===  */
		.RadMenuStatic .rmLink.SelectedParent3 {
		}
			/* === [ Level 4 ] ===  */
			.RadMenuStatic .rmLink.SelectedParent4 {
			}

/* === [ Hover State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.rmExpanded,
.RadMenuStatic .rmLink.rmFocused,
.RadMenuStatic .rmLink:hover {
	background: #00435a;
	color: #fff;
	border-bottom: none;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	overflow: hidden;
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.3s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
}


	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmLevel1 .rmLink.rmExpanded,
	.RadMenuStatic .rmLevel1 .rmLink.rmFocused,
	.RadMenuStatic .rmLevel1 .rmLink:hover{

	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmLevel2 .rmLink.rmExpanded,
		.RadMenuStatic .rmLevel2 .rmLink.rmFocused,
		.RadMenuStatic .rmLevel2 .rmLink:hover {

		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmLevel3 .rmLink.rmExpanded,
			.RadMenuStatic .rmLevel3 .rmLink.rmFocused,
			.RadMenuStatic .rmLevel3 .rmLink:hover {

			}
			
/* === [ Expand Indicator. Add image background ] ===  */
.RadMenuStatic .rmVertical .rmText.rmExpandLeft,
.RadMenuStatic .rmVertical .rmText.rmExpandRight {

}


@media screen and (max-width: 1919px){
.menuWrapper.isActive {
    padding: 0 0 0 100px;
}
.RadMenu .rmVertical .rmLink {
    font-size: 36px;
    width: 380px !important;
    min-width: 380px !important;
}
.RadMenu .rmVertical .rmLevel1 .rmText {
    font-size: 28px;
}
.RadMenu .rmSlide {
    width: 380px !important;

}
}